Subject: Re: man page running again
From: Jason Tishler <[email-masked]>
To: [email-masked]
Cc: Cygwin <[email-masked]>
Date: Thu, 12 Jul 2001 16:12:52 -0400

On Wed, Jul 11, 2001 at 09:42:10PM +0200, [email-masked] wrote:
> Jason Tishler <[email-masked]> wrote:
> > On Fri, Jul 06, 2001 at 10:07:12PM +0200, [email-masked] wrote:
> > > I just installed cygwin, and using man produced the following message:
> > > 
> > > Error executing formatting or display command.
> > > System command (cd /usr/man ; (echo -e ".pl 11i"; cat
> /usr/man/man1/grep.1) |
> > > /usr/bin/tbl | /usr/bin/groff -Tascii -mandoc | gzip >
> > > /usr/man/cat1/grep.1.gz) exited with status 32512.
> > > No manual entry for grep
> > 
> > The above is usually caused by not having /bin/sh (i.e., ash) installed.
> 
> Thank you, for your reply,
> 
> I downloaded the packages "by hand", and installed it locally, I did not
> download every package, and had never heard of "ash" before. The "How To" did
> not give any hint of interdependencies of the packages, so I made some
> "educated" guesses.
> 
> I installed ash, and Cygwin and man are running smoothly, now.

Please use Cygwin's setup.exe to install (all of) Cygwin.  Otherwise,
it is inappropriate to ask for help on the mailing list.

Thanks,
Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: 732.264.8770 x235
Dot Hill Systems Corp.               Fax:   732.264.8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/